Subject: FW: Training Report - India - 07.10.2019 - Day II
From: Brian Sexton <[email-masked]>
To: Rosette Modiri <[email-masked]>, Sankarshan Rajan <[email-masked]>
Cc: Jessie Chen <[email-masked]>,Jana O’Shaughnessy <[email-masked]>
Date: Wed, 9 Oct 2019 08:09:58 +0000

FYI

From: Jessie Chen
Sent: Wednesday 9 October 2019 03:29
To: Brian Sexton <[email-masked]>; Stephen Blake <[email-masked]>
Cc: Jana O’Shaughnessy <[email-masked]>
Subject: Training Report - India - 07.10.2019 - Day II
Importance: High

Hi all,

Please see below an overview of the agent's performance in training after Day II.
Team
Agent
Teams
General Policy
CSL
Life of an Order
Fulfilment
Delivery Plan Questions
LMS
Alternative Delivery Plans
Cancelled & Postponed Events
Training_India
Iizbeth.lopez
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
86.67%
95.65%
100.00%
Training_India
Sumer.singh
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
100.00%
95.65%
100.00%

Delivery Plans Questions

  *   Buyer can only adjust the price of their relisting, inactive/delete their relisting when they decided to relist the tickets they've purchased
  *   Should the buyer not wanting to resell the tickets they purchased but to use them, the relisting must be deleted (inactive the relisting will not be guarantee the tickets will still be shipped to them)
LMS

  *   Please review with the Lizbeth regarding LMS listing status and what should we advise the seller should their relisting not being activated
Alternative Delivery Plans

  *   International buyer would only be able to use FlashSeats mobile APP in order to retrieve the tickets, unless they own a valid US/CA credit card/Driver's License
  *   Proof of transfer can be viewed by clicking on "view e-tickets" under Transaction Action Tab in CSL
Cancelled & Postponed Events

  *   All agents have successfully passed the Cancelled & Postponed Events quiz achieving a final score of 100%.
Agents are doing great on the quizzes 😊 Keep up with the good work!

Kind regards,

Jessie Chen

Training&Quality APAC Trainer

Team Leader: Roselyn Kao

________________________________
From: Jessie Chen <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 8, 2019 15:49
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Stephen Blake <[email-masked]<mailto:[email-masked]>>
Cc: Jana O’Shaughnessy <[email-masked]<mailto:[email-masked]>>
Subject: Training Report - India - 07.10.2019 - Day I

Hi all,

Please see below an overview of the agent's performance in training after Day I.

Teams

  *   All agents have successfully passed the Team quiz achieving a final score of 100%.

     *   Lizbeth had repeat the quiz, please ensure to review with the agent to fully understand what each departments are responsible for.
General Policy

  *   All agents have successfully passed the General Policy quiz achieving a final score of 100%.
CSL

  *   All agents have successfully passed the CSL quiz achieving a final score of 100%.
Life of an Order

  *   All agents have successfully passed the Life of an Order quiz achieving a final score of 100%.
Fulfillment

  *   All agents have successfully passed the Fulfillment quiz achieving a final score of 100%.
Great results from Day I 😊 Keep up with the good work!

Kind regards,

Jessie Chen

Training&Quality APAC Trainer

Team Leader: Roselyn Kao